IntegrationsAttio

Get one workspace member.

POST
/integrations/connections/{connection_id}/providers/attio/workspace-members/get

Get one workspace member.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

connection_id*string

Resource identifier: connection_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/integrations/connections/123e4567-e89b-42d3-a456-426614174000/providers/attio/workspace-members/get" \  -H "Content-Type: application/json" \  -d '{    "workspace_member_id": "example"  }'
{  "workspace_member_id": "example",  "first_name": "example",  "last_name": "example",  "email_address": "example",  "access_level": "example",  "created_at": "example"}